Subject: Re: On protection through confinement (was Re: Traditional Societies...)
From: swami@tulip (swami gangadharan)
Date: 28 Jul 93 12:58:59 EST
Newsgroups: soc.culture.indian,alt.feminism,soc.women

Subbarao Kambhampati ([email-masked]) wrote:
: The following are some (reasonably obvious, at least to me) viewpoints
: that I didn't see articulated in the debate following Rohit Parikh's
: Incidence of Reported Rape statistics.  

: <get on soap-box>

: From the very beginning, my problem with Rohit's post was not really
: about his statistics, but rather about the outlandish causality between
: rape incidence, and feminist-awareness that Rohit attempts to
: hypothesize.  And yet, (almost) everyone seems to be jumping on the
: accuracy of Rohit's statistics, leaving unchallenged the correlation
: between his theory and his own statistics. Let me explain.

: It seems to me that attempting to refute Rohit's statistics by trying
: to say that "rapes do indeed occur in large numbers in India, but they
: probably don't get reported due to social pressures," is quite a
: misdirected one, in my opinion. That a traditional society attempts to
: suppress rape reporting by various emotional and social pressures, may
: very well suggest that rape probably does occur more than any reported
: statistics show. However, there seems very rational basis to go
: anywhere with that supposition alone. For example, can we say that the
: incidence of rape in India is so under-reported that it is actually
: larger than that in USA?  If we do, then then how about the arguments
: of some Mens-rights groups, that male rape is almost as prevalent as
: female-rape, but that it just gets under-reported and over-ignored?
: What objective evidence can we use for such beliefs? 

: Thus, to the extent we want to use statistics to measure social trends
: at all, we are forced to concede that,  incidence of rape is probably
: more in US than in India (barring wild inaccuracies in the statistics,
: of course). 

: So, where does that leave us with Rohit's original pedantic preachings
: about how Indian women should eschew/endorse feminism? 

: I for one find Rohit's argument that the rape incidence statistics
: should make Indian women wary of feminism, highly off-kilter to the
: point of laughability. The success of any fight for equal rights and
: equal access, such as feminism, entails, ipso facto, that women will
: be taking active part in many more spheres, and will be present in a
: much larger variety of situations than the traditional
: living-room/bed-room situations. This might, after all, increase their
: chances to get robbed, molested, or raped.  To a sensible society,
: this would only bring up the need to increase the importance of
: crime-fighting and law-enforcement, *not* the need to curtail the
: freedoms of women so they can be protected!!  Afterall, isn't the
: mandate of any just society  to provide safety to its citizens,
: *without* encroaching on their basic freedoms?

: Here is my to-the point analogy:

: Suppose, hypothetically, that I want to provide protection to Rohit
: from the marauding muggers in the streets of NYC. One very fool-proof
: way would be to lock Rohit up in a high-security prison. Afterall, if
: we lock him up and throw away the key, he will be much safer from
: muggings than an average Joe in NYC who is not thus "protected"?  And,
: on the face of it at least, it is a very sensible strategy if our
: primary objective is to prevent Rohit getting mugged.

: It is only when we realize that getting mugged is only one of the many
: possible violations of Rohit's freedom and equality (which, we all do)
: that we will admit that locking him up is a *stupid* strategy on the
: whole, since we are improving part of his safety by denying a very
: large part of his freedoms. Only then do we realize that the problem
: has nothing to do with Rohit's propensity to emulate the average Joe
: in exercising his freedom to walk on streets, but rather with the
: propensity of his potential assaulters, in violating other's
: freedom/safety.

: The situation regarding rape and womens-freedom in traditional
: societies, including that of India, is quite akin to this, IMO.  If
: women are pressured by the society into limiting their activities to a
: very small, highly-circumscribed and regimented sphere, as is the case
: even in present day India, then after all, it makes it easy to protect
: them from getting raped, molested etc. etc.  (It also helps that in
: most traditional societies, the line between women and other
: acquisitions is sometimes quite thin, and the family-ego demands that
: you protect your property from strangers, even if it meant denying
: them other basic rights, just so that the undesirable elements don't
: get hold of your property).

: Seen this way, I am unable to understand how the rape stats in India
: vs. US compel Rohit to come to the conclusion that Indian women should
: be wary of feminism (unless, of course, he subscribes to some very
: interesting, pat-robertsonish definition of feminism).

: It only tells me that as women start entering more spheres of
: activity, there *may* be more opportunity for potential
: rapists/molesters to accost them, and thus more need for the state to
: increase law-enforcement in those areas.

: <get off soap-box>

: Rao
: [Jul 23, 1993]
: ---------
: 				An Assurance To Womankind
: 				-------------------------

: 			Rest assured and have no fear.
: 			So long as you do not lift your head,
: 			you will find men all around you,
: 			guarding.

: 			If a Ravana was to abduct you
: 			or a Dushyasana was to pull your robe,
: 			there are many a Rama and Krishna around
: 			who will shroud you with cloth infinitely long,
: 			and pass you through the test of fire,
: 			and make it all nice and flawless and sound.

: 					***

: 				Original Kannada Poem : D. Vijaya
: 				Translation : C.P. Ravikumar

: Feminism:  a socialist, anti-family political movement
:            that encourages women to leave their husbands, kill their
:            children, practice witchcraft, destroy capitalism and
:            become lesbians.                    
:                  -Pat Robertson, TV Evangelist and ex-presidential candidate
: --
: Subbarao Kambhampati
: Dept. of Comp Sci. and Engg.
: Arizona State University, 
: Tempe, AZ 85287-5406 

Hi,

Excellent reasoning. I have always felt this way about the status of
women in India. As long as Indian society over emphasises chastity
and protection of women, rapes will go under reported. Haven't we
all heard how stable the Indian family structure is? Sure it is 
stable. For the most part because the wife has absolutely no rights
or always comes after the husband and every other male or elderly
person who happens to be around. I find it is disgusting that some
women in India get praised for being servile while liberal and free
thinking women are ridiculed for being pro-western and pro-feminist.

Feminism is a human rights movement and I am all for it. The stupidest
thing that people can do is reject it because it started in the West.
Even more shocking is the fact that  some Indians in the U.S are  very
keen to maintain the status quo in India with respect to women's rights.
Can't anybody learn anything positive from the West? I have heard of
American educated Indian men going to India to seek "traditional wives"
and collect the "traditional" dowry. I am sure these guys love "stability"
in the Indian family structure.

Thanks for reading through

Swami Gangadharan
 
[email-masked]

*******************************************************************
Right to the heart of the matter
right to beautiful part
Illusions are painfully shattered
right where dicovery starts

*********************************(Neil Peart -Rush)*****************